ul.jsnav li{position:relative; overflow:hidden; zoom:1;}
ul.jsnav li a, ul.jsnav li li a{background:none; padding-left:0 !important; width:160px; _width:155px; border:none;}
ul.jsnav li a{color:#000;}
ul.jsnav li a:hover{color:#ef8b22;}
#primary-tools ul.jsnav a:hover{text-decoration:none;}
ul.jsnav li li a{width:150px;_width:145px;}
ul.jsnav li li li a{width:140px; _width:135px;}
.jsnav li .container{border-bottom:1px solid #D5D2CC; height:1%; overflow: hidden; display:block;}
.jsnav li .button{display:block; width:9px; height:9px; background-position: 8px 8px; background-repeat: no-repeat; padding:4px 7px 4px 8px; float:left; }
.jsnav li li .button{background-position: 18px 8px; padding:4px 7px 4px 18px;}
.jsnav li li li .button{background: none; padding:4px 7px 4px 28px;}
.jsnav li .children{background-image:url(../images/arrow-default-grey.png); _background-image:url(../images/arrow-default-grey-8bit.png); cursor:pointer;}
.jsnav li .open .children{background-image:url(../images/arrow-default-grey-down.png); _background-image:url(../images/arrow-default-grey-down-8bit.png);}
.jsnav li li .container a{color:#000;}

.jsnav li li .hover a{color:#fff;}
	/* 1st level */
	.jsnav li .container{background:#e8e5db; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfc), to(#e8e5db)); background:-moz-linear-gradient(#fdfdfc, #e8e5db); background:linear-gradient(#fdfdfc, #e8e5db); -pie-background:linear-gradient(#fdfdfc, #e8e5db); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	/* 2nd level */
	.jsnav li li .container{background:#f7f5f2;}
	/* 3rd level */
	.jsnav li li li .container{background:#e8e5db; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav li li .hover, .jsnav li li li .hover,
	.jsnav li li .current, .jsnav li li li .current {background:#cfcaba; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#d6d2c4), to(#cfcaba)); background:-moz-linear-gradient(#d6d2c4, #cfcaba); background:linear-gradient(#d6d2c4, #cfcaba); -pie-background:linear-gradient(#d6d2c4, #cfcaba); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav li li .current a, .jsnav li li li .current a{color:#fff;}
	

.jsnav li .current {background-color:#E6E7E8;}
.jsnav li li  li .current {background-color:#fff;}
.jsnav li li li .button{background:url(../images/nav-simple-list.gif) 34px 11px no-repeat;}
.jsnav li li li .hover .button, .jsnav li li li .current .button{background:url(../images/nav-simple-list-hover.gif) 34px 11px no-repeat;}
.jsnav li .current a{color:#EF8B22; font-weight: bold;}
.jsnav li .current .children{background-image:url(../images/arrow-default.png);}
.jsnav li .current-open .children{background-image:url(../images/arrow-default-down.png);}
.jsnav li li.last .container, .jsnav li li li.last .container{border:none;}


/* set the colours */
.jsnav .dark_blue .hover, .jsnav .dark_blue .current, .jsnav .dark_blue .open{color:#00357b; background:#cdd7e5; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#cdd7e5)); background:-moz-linear-gradient(#ffffff, #cdd7e5); background:linear-gradient(#ffffff, #cdd7e5); -pie-background:linear-gradient(#ffffff, #cdd7e5); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .dark_blue .hover a, .jsnav li.dark_blue .current a, .jsnav li.dark_blue .open a{color:#00357b;}
.jsnav .dark_blue li .container a{color:#000;}
.jsnav li.dark_blue ul .children, .jsnav li.dark_blue .current .children, .jsnav li.dark_blue .hover .children{background-image: url("../images/arrow-dark-blue.png"); _background-image: url("../images/arrow-dark-blue-8bit.png");}
.jsnav li.dark_blue .open .children, .jsnav li.dark_blue .current-open .children {background-image: url("../images/arrow-dark-blue-down.png"); _background-image: url("../images/arrow-dark-blue-down-8bit.png");}
.jsnav .dark_blue li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .dark_blue li .container{background:#e8edf3;}
	/* 3rd level */
	.jsnav .dark_blue li li .container{background:#c0cdde; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .dark_blue li .hover, .jsnav .dark_blue li .dark_blue .hover,
	.jsnav .dark_blue li .current, .jsnav .dark_blue li .dark_blue .current {background:#01367c; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#4c71a2), to(#01367c)); background:-moz-linear-gradient(#4c71a2, #01367c); background:linear-gradient(#4c71a2, #01367c); -pie-background:linear-gradient(#4c71a2, #01367c); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .dark_blue li .current a, .jsnav .dark_blue li .dark_blue .current a{color:#fff;}
	
.jsnav .pale_blue .hover, .jsnav .pale_blue .current, .jsnav .pale_blue .open{color:#115574; background:#b4dce8; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#b4dce8)); background:-moz-linear-gradient(#ffffff, #b4dce8); background:linear-gradient(#ffffff, #b4dce8); -pie-background:linear-gradient(#ffffff, #b4dce8); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .pale_blue .hover a, .jsnav li.pale_blue .current a, .jsnav li.pale_blue .open a{color:#115574;}
.jsnav .pale_blue li .container a{color:#000;}
.jsnav li.pale_blue ul .children, .jsnav li.pale_blue .current .children, .jsnav li.pale_blue .hover .children{background-image: url("../images/arrow-pale-blue.png"); _background-image: url("../images/arrow-pale-blue-8bit.png");}
.jsnav li.pale_blue .open .children, .jsnav li.pale_blue .current-open .children {background-image: url("../images/arrow-pale-blue-down.png"); _background-image: url("../images/arrow-dark-pale-down-8bit.png");}
.jsnav .pale_blue li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .pale_blue li .container{background:#daedf4;}
	/* 3rd level */
	.jsnav .pale_blue li li .container{background:#a5d5e3; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .pale_blue li .hover, .jsnav .pale_blue li .pale_blue .hover,
	.jsnav .pale_blue li .current, .jsnav .pale_blue li .pale_blue .current{background:#236781; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#4cabc8), to(#236781)); background:-moz-linear-gradient(#4cabc8, #236781); background:linear-gradient(#4cabc8, #236781); -pie-background:linear-gradient(#4cabc8, #236781); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .pale_blue li .current a, .jsnav .pale_blue li .pale_blue .current a{color:#fff;}
	
.jsnav .orange .hover, .jsnav .orange .current, .jsnav .orange .open{color:#753b1c; background:#ead0b6; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#ead0b6)); background:-moz-linear-gradient(#ffffff, #ead0b6); background:linear-gradient(#ffffff, #ead0b6); -pie-background:linear-gradient(#ffffff, #ead0b6); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .orange .hover a, .jsnav li.orange .current a, .jsnav li.orange .open a{color:#753b1c;}
.jsnav .orange li .container a{color:#000;}
.jsnav li.orange ul .children, .jsnav li.orange .current .children, .jsnav li.orange .hover .children{background-image: url("../images/arrow-orange.png"); _background-image: url("../images/arrow-orange-8bit.png");}
.jsnav li.orange .open .children, .jsnav li.orange .current-open .children {background-image: url("../images/arrow-orange-down.png"); _background-image: url("../images/arrow-orange-down-8bit.png");}
.jsnav .orange li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .orange li .container{background:#f8f0e8;}
	/* 3rd level */
	.jsnav .orange li li .container{background:#ecd4bc; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .orange li .hover, .jsnav .orange li .orange .hover,
	.jsnav .orange li .current, .jsnav .orange li .orange .current{background:#ad6330; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#d49f68), to(#ad6330)); background:-moz-linear-gradient(#d49f68, #ad6330); background:linear-gradient(#d49f68, #ad6330); -pie-background:linear-gradient(#d49f68, #ad6330); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .orange li .current a, .jsnav .orange li .orange .current a{color:#fff;}
	
.jsnav .grey .hover, .jsnav .grey .current, .jsnav .grey .open{color:#00352b; background:#aabcb8; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#aabcb8)); background:-moz-linear-gradient(#ffffff, #aabcb8); background:linear-gradient(#ffffff, #aabcb8); -pie-background:linear-gradient(#ffffff, #aabcb8); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .grey .hover a, .jsnav li.grey .current a, .jsnav li.grey .open a{color:#00352b;}
.jsnav .grey li .container a{color:#000;}
.jsnav li.grey ul .children, .jsnav li.grey .current .children, .jsnav li.grey .hover .children{background-image: url("../images/arrow-grey.png"); _background-image: url("../images/arrow-grey-8bit.png");}
.jsnav li.grey .open .children, .jsnav li.grey .current-open .children {background-image: url("../images/arrow-grey-down.png"); _background-image: url("../images/arrow-grey-down-8bit.png");}
.jsnav .grey li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .grey li .container{background:#e3e8e7;}
	/* 3rd level */
	.jsnav .grey li li .container{background:#b1c1be; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .grey li .hover, .jsnav .grey li .grey .hover,
	.jsnav .grey li .current, .jsnav .grey li .grey .current{background:#1a4a41; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#5e7f79), to(#1a4a41)); background:-moz-linear-gradient(#5e7f79, #1a4a41); background:linear-gradient(#5e7f79, #1a4a41); -pie-background:linear-gradient(#5e7f79, #1a4a41); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .grey li .current a, .jsnav .grey li .grey .current a{color:#fff;}
	
.jsnav .red .hover, .jsnav .red .current, .jsnav .red .open{color:#88202d; background:#e4bdc0; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#e4bdc0)); background:-moz-linear-gradient(#ffffff, #e4bdc0); background:linear-gradient(#ffffff, #e4bdc0); -pie-background:linear-gradient(#ffffff, #e4bdc0); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .red .hover a, .jsnav li.red .current a, .jsnav li.red .open a{color:#88202d;}
.jsnav .red li .container a{color:#000;}
.jsnav li.red ul .children, .jsnav li.red .current .children, .jsnav li.red .hover .children{background-image: url("../images/arrow-red.png"); _background-image: url("../images/arrow-red-8bit.png");}
.jsnav li.red .open .children, .jsnav li.red .current-open .children {background-image: url("../images/arrow-red-down.png"); _background-image: url("../images/arrow-red-down-8bit.png");}
.jsnav .red li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .red li .container{background:#f6eaeb;}
	/* 3rd level */
	.jsnav .red li li .container{background:#e4bfc3; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .red li .hover, .jsnav .red li .red .hover,
	.jsnav .red li .current, .jsnav .red li .red .current{background:#83222f; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#be626c), to(#83222f)); background:-moz-linear-gradient(#be626c, #83222f); background:linear-gradient(#be626c, #83222f); -pie-background:linear-gradient(#be626c, #83222f); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .red li .current a, .jsnav .red li .red .current a{color:#fff;}
	
.jsnav .purple .hover, .jsnav .purple .current, .jsnav .purple .open{color:#5f1972; background:#d0bbd5; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#faf9fb), to(#d0bbd5)); background:-moz-linear-gradient(#faf9fb, #d0bbd5); background:linear-gradient(#faf9fb, #d0bbd5); -pie-background:linear-gradient(#faf9fb, #d0bbd5); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .purple .hover a, .jsnav li.purple .current a, .jsnav li.purple .open a{color:#5f1972;}
.jsnav .purple li .container a{color:#000;}
.jsnav li.purple ul .children, .jsnav li.purple .current .children, .jsnav li.purple .hover .children{background-image: url("../images/arrow-purple.png"); _background-image: url("../images/arrow-purple-8bit.png");}
.jsnav li.purple .open .children, .jsnav li.purple .current-open .children {background-image: url("../images/arrow-purple-down.png"); _background-image: url("../images/arrow-purple-down-8bit.png");}
.jsnav .purple li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .purple li .container{background:#f0eaf2;}
	/* 3rd level */
	.jsnav .purple li li .container{background:#e1d0e7; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .purple li .hover, .jsnav .purple li .purple .hover,
	.jsnav .purple li .current, .jsnav .purple li .purple .current{background:#5e3280; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#9455aa), to(#5e3280)); background:-moz-linear-gradient(#9455aa, #5e3280); background:linear-gradient(#9455aa, #5e3280); -pie-background:linear-gradient(#9455aa, #5e3280); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .purple li .current a, .jsnav .purple li .purple .current a{color:#fff;}
	

.jsnav .cerise .hover, .jsnav .cerise .current, .jsnav .cerise .open{color:#7f003d; background:#d9b4c6; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#d9b4c6)); background:-moz-linear-gradient(#ffffff, #d9b4c6); background:linear-gradient(#ffffff, #d9b4c6); -pie-background:linear-gradient(#ffffff, #d9b4c6); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .cerise .hover a, .jsnav li.cerise .current a, .jsnav li.cerise .open a{color:#7f003d;}
.jsnav .cerise li .container a{color:#000;}
.jsnav li.cerise ul .children, .jsnav li.cerise .current .children, .jsnav li.cerise .hover .children{background-image: url("../images/arrow-cerise.png"); _background-image: url("../images/arrow-cerise-8bit.png");}
.jsnav li.cerise .open .children, .jsnav li.cerise .current-open .children {background-image: url("../images/arrow-cerise-down.png"); _background-image: url("../images/arrow-cerise-down-8bit.png");}
.jsnav .cerise li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .cerise li .container{background:#f3e7ed;}
	/* 3rd level */
	.jsnav .cerise li li .container{background:#debdcc; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .cerise li .hover, .jsnav .cerise li .cerise .hover,
	.jsnav .cerise li .current, .jsnav .cerise li .cerise .current{background:#8c1b51; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ae5e85), to(#8c1b51)); background:-moz-linear-gradient(#ae5e85, #8c1b51); background:linear-gradient(#ae5e85, #8c1b51); -pie-background:linear-gradient(#ae5e85, #8c1b51); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .cerise li .current a, .jsnav .cerise li .cerise .current a{color:#fff;}

.jsnav .maroon .hover, .jsnav .maroon .current, .jsnav .maroon .open{color:#814839; background:#d4c1bb; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fbf9f9), to(#d4c1bb)); background:-moz-linear-gradient(#fbf9f9, #d4c1bb); background:linear-gradient(#fbf9f9, #d4c1bb); -pie-background:linear-gradient(#fbf9f9, #cdb7b1); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc); /* path may require updating once in eZ P. */}
.jsnav .maroon .hover a, .jsnav li.maroon .current a, .jsnav li.maroon .open a{color:#723338;}
.jsnav .maroon li .container a{color:#000;}
.jsnav li.maroon ul .children, .jsnav li.maroon .current .children, .jsnav li.maroon .hover .children {background-image: url("../images/arrow-maroon.png"); _background-image: url("../images/arrow-maroon-8bit.png");}
.jsnav li.maroon .open .children, .jsnav li.maroon .current-open .children {background-image: url("../images/arrow-maroon-down.png"); _background-image: url("../images/arrow-maroon-down-8bit.png");}
.jsnav .maroon li .hover a{color:#fff;}
	/* 2nd level */
	.jsnav .maroon li .container{background:#f0e9e7;}
	/* 3rd level */
	.jsnav .maroon li li .container{background:#ceb8b2; border-bottom:1px solid #e6ebf2;}
	/* current and hover */
	.jsnav .maroon li .hover, .jsnav .maroon li .maroon .hover,
	.jsnav .maroon li .current, .jsnav .maroon li .maroon .current{background:#743433; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#a77f74), to(#743433)); background:-moz-linear-gradient(#a77f74, #743433); background:linear-gradient(#a77f74, #743433); -pie-background:linear-gradient(#a77f74, #743433); behavior:url(/extension/tki-sec/design/tki-sec/stylesheets/pie.htc);/* path may require updating once in eZ P. */}
	.jsnav .maroon li .current a, .jsnav .maroon li .maroon .current a{color:#fff;}
	
